Subject: Ticket Assigned - Damaged SRCC - 29027606527120230325
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 07:59:50 +0000

Hi jinana parveen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged SRCC - 29027606527120230325 Amit Mishra                    Hi           11:35 AM, 09th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:35 AM, 09th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:35 AM, 09th Apr                     Amit Mishra                    1           11:35 AM, 09th Apr                   Hannah UAE HB                   ✍️ Please enter your name           11:35 AM, 09th Apr                     Amit Mishra                    Amit Mishra           11:35 AM, 09th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:35 AM, 09th Apr                     Amit Mishra                    5           11:35 AM, 09th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           11:35 AM, 09th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           11:35 AM, 09th Apr                     Amit Mishra                    [email-masked]           11:35 AM, 09th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            11:35 AM, 09th Apr                     Amit Mishra                    1           11:35 AM, 09th Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            11:35 AM, 09th Apr                     Amit Mishra                    0545865934           11:35 AM, 09th Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           11:35 AM, 09th Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           11:35 AM, 09th Apr                     Amit Mishra                    I bought Bed from the store but I think it's quality is not good.  Whenever you are sitting on it and getting up from bed it makes weird noises. It was delivered and assembled by Home Box technician only.           11:36 AM, 09th Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           11:36 AM, 09th Apr                     Amit Mishra                    * File attached - File.mp4 *             11:36 AM, 09th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:36 AM, 09th Apr                     Amit Mishra                    1           11:36 AM, 09th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:36 AM, 09th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:36 AM, 09th Apr                   jinana                   Hello, my name is Jinana , Please give me a few moments while I review and process your request. I will get back shortly.           11:39 AM, 09th Apr                   jinana                   We regret to inform you that, as you collected and assembled the item yourself, it does not fall under warranty coverage. We apologize for any inconvenience this may cause.           11:39 AM, 09th Apr                     Amit Mishra                    I have not collected and assembled these articles           11:40 AM, 09th Apr                     Amit Mishra                    They were delivered and I paid  150 Dhs extra to get them delivered on time           11:40 AM, 09th Apr                     Amit Mishra                    They were delivered along with Mattress.. Sofa and table..           11:41 AM, 09th Apr                   jinana                   I request that you kindly contact the store team for further assistance in this case.           11:41 AM, 09th Apr                     Amit Mishra                    For everything if I have to visit the store why you guys not Able to help           11:41 AM, 09th Apr                     Amit Mishra                    You should arrange call from store..           11:42 AM, 09th Apr                     Amit Mishra                    Instead of asking me to visit           11:42 AM, 09th Apr                   jinana                   Please allow me a moment, and I will get back to you soon after checking with the team. Thank you for your patience.           11:45 AM, 09th Apr                     Amit Mishra                    Why I am getting responsibility from you           11:46 AM, 09th Apr                     Amit Mishra                    How much time you will take           11:46 AM, 09th Apr                     Amit Mishra                    I can't be always active on whatsapp waiting for your response.. if I will not revert for 1 sec you guy's will close the chat           11:47 AM, 09th Apr                     Amit Mishra                    Always in hurry to close the chat without proper resolution           11:48 AM, 09th Apr                   jinana                   I will raise a complaint and get back to you soon           11:49 AM, 09th Apr                     Amit Mishra                    Waiting           11:49 AM, 09th Apr                   jinana                   Could you please provide the correct order number of this item?           11:52 AM, 09th Apr                     Amit Mishra                    I don't have the order number handy           11:52 AM, 09th Apr                   jinana                   Registered contact number with this order?           11:52 AM, 09th Apr                     Amit Mishra                    I have ordered it on 25th March  from your store..located at Centerpoint Bur Juman           11:53 AM, 09th Apr                     Amit Mishra                    0545865934           11:53 AM, 09th Apr                   jinana                   We have registered your request under compliant ID 4794953. Please accept our apologies once again.  The team has been informed and they will be contacting you in order to inspect and get this sorted out for you. This process can take between 3-5 days.           11:57 AM, 09th Apr                   jinana                   Is there anything else I can assist you with today?           11:57 AM, 09th Apr                     Amit Mishra                    Thanks.. Just ensure it's done           11:58 AM, 09th Apr                   jinana                   It was a pleasure to assist you.Thank you for chatting with us, and have a wonderful day. Goodbye!           11:58 AM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6020323